<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MegaPack_Manilla2d_Skin10_Earth" group="Apps_rstg_M2D" checked="False">
    <Tip> Skin for MegaPack_Manilla2d_V2.xx + </Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>10/19/2008</OEMDate>
    <AppVersion>2.12</AppVersion>
    <URL>http://www.mobilematt.net/tf2dskins.htm</URL>
    <ButtonType>GroupRadioNone</ButtonType>
    <Require>ca749e48-9ef9-4e2b-8359-304100281800</Require>
    <Require>2fcc4f60-7a6c-45cf-918c-eed667aa8e28</Require>
    <Guid type="p">ca749e48-9ef9-4e2b-8359-304100281810</Guid>
  </Item>
</Items>
